Installing Confluence? (J2EE not supported)


#1

Hello!

Regarding wiki.dreamhost.com/Java J2EE is not supported. This would mean, that Atlassian Confluence cannot be installed on DreamHost servers. Is this possible?? (Confluence EAR/WAR Edition)

Hope there is a way to solve this. Thanks for any help!
Bruno


#2

Answer from DreamHost Support:

Hello,
On Mon, 30 Mar 2009, you wrote:

[quote]Hello!

Regarding wiki.dreamhost.com/Java
J2EE is not supported. This would mean, that Atlassian Confluence cannot be
installed on DreamHost servers. Is this possible??
(> EAR-WAR+Edition">Confluence EAR/WAR Edition)
[/quote]

I’m afraid that Confluence EAR/WAR Edition will not work on our shared hosting servers since they do not support Apache Tomcat (or any of the other listed server types). Sorry about that!
You’d be able to setup and manage Apache Tomcat on a DreamHost PS, though. Here’s some more information if you’re curious about that service:
http://dreamhostps.com
This is similar to VPS solutions at other hosting providers and will allow you to run persistent processes like the Apache Tomcat server. If you’ve got any other questions, please feel free to ask.
Thanks!
Craig